Subject: Ticket Assigned - Refund Due - Order no 9513774617
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 16:37:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Due - Order no 9513774617 Hello,

I had ordered 8 dresses (Order no 9513774617) from your app and had returned 3 dresses.
I am yet to receive refund for one of those dresses.
Order date is 18 nov and I had applied for return on the same day.
I have got in touch with your customer support and they told me the returns undergo a quality check before the refund gets approved and it shows them "in process".
It is more than a month now and I am now wondering when will I receive the refund for the same.

Returned items:
1) Embellished detail midi A-line dress with puff sleeves and tie ups -45AED
2) Solid poplin midi dress with volume 3/4 sleeves and belt -40 AED
3) Floral print midi pleated dress with long sleeves -51 AED

I have only received a refund of 86.4 AED

Awaiting your revert on this
Thanks.

Regards,
Sonia Bathija Hinduja

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3650132